View Issue Details

IDProjectCategoryView StatusLast Update
0014318CentOS-7kernelpublic2018-01-02 12:22
Reporteratiqarr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014318: [abrt] kernel: WARNING: CPU: 0 PID: 0 at net/core/skbuff.c:4032 skb_try_coalesce+0x3c6/0x450
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
#1 [IRQ] dump_stack
#2 [IRQ] __warn
#3 [IRQ] warn_slowpath_null
#4 [IRQ] skb_try_coalesce
#5 [IRQ] tcp_try_coalesce
#6 [IRQ] tcp_data_queue
#7 [IRQ] tcp_rcv_established
#8 [IRQ] tcp_v4_do_rcv
#9 [IRQ] tcp_v4_rcv
#10 [IRQ] ? ipv4_confirm in nf_conntrack_ipv4
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash534e2c0228fb2b2884568015002b8818db8fb603
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/5938abe9313d6e03bda2c8ef2da2e77f702f07cb

Activities

atiqarr

atiqarr

2018-01-02 12:22

reporter  

backtrace (4,354 bytes)
WARNING: CPU: 0 PID: 0 at net/core/skbuff.c:4032 skb_try_coalesce+0x3c6/0x450
Modules linked in: cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep intel_powerclamp arc4 ath9k ath9k_common uvcvideo coretemp ath9k_hw ath mac80211 videobuf2_vmalloc intel_rapl videobuf2_memops ath3k btusb videobuf2_core iosf_mbi btrtl cfg80211 videodev iTCO_wdt sg ideapad_laptop btbcm btintel iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_realtek
snd_hda_codec_generic snd_hda_intel bluetooth kvm snd_hda_codec lpc_ich i2c_i801 mei_me mei snd_hda_core snd_hwdep irqbypass snd_seq snd_seq_device snd_pcm shpchp joydev sparse_keymap rfkill snd_timer snd soundcore crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pcspkr nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb i915 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-693.el7.x86_64 #1
Hardware name: LENOVO VIWZ1/INVALID, BIOS 71CN45WW(V1.18) 05/10/2013
0000000000000000 04275a26ff60ac33 ffff88023f2036d0 ffffffff816a3d91
ffff88023f203710 ffffffff810879c8 00000fc0819e4000 ffff88022920e700
ffff88017c918a00 00000000000005a4 ffff88017c918a00 ffff88023f203784
Call Trace:
<IRQ>  [<ffffffff816a3d91>] dump_stack+0x19/0x1b
[<ffffffff810879c8>] __warn+0xd8/0x100
[<ffffffff81087b0d>] warn_slowpath_null+0x1d/0x20
[<ffffffff81576cc6>] skb_try_coalesce+0x3c6/0x450
[<ffffffff815ddf3a>] tcp_try_coalesce+0x6a/0xd0
[<ffffffff815e1a85>] tcp_data_queue+0xbe5/0xdd0
[<ffffffff815e4647>] tcp_rcv_established+0x217/0x760
[<ffffffff815ef15a>] tcp_v4_do_rcv+0x10a/0x340
[<ffffffff815f08a8>] tcp_v4_rcv+0x798/0x9a0
[<ffffffffc0a30306>] ? ipv4_confirm+0x86/0x100 [nf_conntrack_ipv4]
[<ffffffff815ca054>] ip_local_deliver_finish+0xb4/0x1f0
[<ffffffff815ca339>] ip_local_deliver+0x59/0xd0
[<ffffffff815c9fa0>] ? ip_rcv_finish+0x350/0x350
[<ffffffff815c9cda>] ip_rcv_finish+0x8a/0x350
[<ffffffff815ca666>] ip_rcv+0x2b6/0x410
[<ffffffff815c9c50>] ? inet_del_offload+0x40/0x40
[<ffffffff81586f22>] __netif_receive_skb_core+0x572/0x7c0
[<ffffffff810ea8ca>] ? __getnstimeofday64+0x3a/0xd0
[<ffffffff81587188>] __netif_receive_skb+0x18/0x60
[<ffffffff81587210>] netif_receive_skb_internal+0x40/0xc0
[<ffffffff815872ac>] netif_receive_skb+0x1c/0x70
[<ffffffffc08235b4>] ieee80211_deliver_skb+0x134/0x270 [mac80211]
[<ffffffffc0825d04>] ieee80211_rx_handlers+0xea4/0x21f0 [mac80211]
[<ffffffffc07cbaf0>] ? ath_tx_txqaddbuf+0x190/0x1c0 [ath9k]
[<ffffffffc0827952>] ieee80211_prepare_and_rx_handle+0x6e2/0x1160 [mac80211]
[<ffffffffc08289df>] ieee80211_rx_napi+0x60f/0xab0 [mac80211]
[<ffffffff813492f0>] ? swiotlb_tbl_map_single+0x230/0x280
[<ffffffffc07cb244>] ath_rx_tasklet+0xb54/0x1020 [ath9k]
[<ffffffffc07c84a4>] ath9k_tasklet+0xf4/0x260 [ath9k]
[<ffffffff8109084d>] tasklet_action+0x7d/0x140
[<ffffffff81090b3f>] __do_softirq+0xef/0x280
[<ffffffff816b6a5c>] call_softirq+0x1c/0x30
[<ffffffff8102d3c5>] do_softirq+0x65/0xa0
[<ffffffff81090ec5>] irq_exit+0x105/0x110
[<ffffffff816b75f6>] do_IRQ+0x56/0xe0
[<ffffffff816ac1ed>] common_interrupt+0x6d/0x6d
<EOI>  [<ffffffff81527a02>] ? cpuidle_enter_state+0x52/0xc0
[<ffffffff815279f8>] ? cpuidle_enter_state+0x48/0xc0
[<ffffffff81527b48>] cpuidle_idle_call+0xd8/0x210
[<ffffffff81034fee>] arch_cpu_idle+0xe/0x30
[<ffffffff810e7bca>] cpu_startup_entry+0x14a/0x1c0
[<ffffffff81692c57>] rest_init+0x77/0x80
[<ffffffff81b45060>] start_kernel+0x439/0x45a
[<ffffffff81b44a30>] ? repair_env_string+0x5c/0x5c
[<ffffffff81b44120>] ? early_idt_handler_array+0x120/0x120
[<ffffffff81b445ef>] x86_64_start_reservations+0x24/0x26
[<ffffffff81b44740>] x86_64_start_kernel+0x14f/0x172
backtrace (4,354 bytes)
dmesg (61,937 bytes)
[    0.000000] microcode: microcode updated early to revision 0x1c, date = 2015-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Aug 22 21:09:27 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000b35acfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b35ad000-0x00000000b432dfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000b432e000-0x00000000b436ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b4370000-0x00000000b576ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000b5770000-0x00000000ba37efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ba37f000-0x00000000ba77efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ba77f000-0x00000000baf7efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000baf7f000-0x00000000baffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bafff000-0x00000000baffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb000000-0x00000000bf9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f3ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffb80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000023f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: LENOVO VIWZ1/INVALID, BIOS 71CN45WW(V1.18) 05/10/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x23f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FC0000000 write-back
[    0.000000]   2 base 0BB000000 mask FFF000000 uncachable
[    0.000000]   3 base 0BC000000 mask FFC000000 uncachable
[    0.000000]   4 base 0FF800000 mask FFF800000 write-protect
[    0.000000]   5 base 100000000 mask F00000000 write-back
[    0.000000]   6 base 200000000 mask FC0000000 write-back
[    0.000000]   7 base 23F600000 mask FFFE00000 uncachable
[    0.000000]   8 base 23F800000 mask FFF800000 uncachable
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0xbb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffff8800000fe1b0]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
[    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
[    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
[    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
[    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
[    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
[    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
[    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
[    0.000000] BRK [0x01ff1000, 0x01ff1fff] PGTABLE
[    0.000000] BRK [0x01ff2000, 0x01ff2fff] PGTABLE
[    0.000000] BRK [0x01ff3000, 0x01ff3fff] PGTABLE
[    0.000000] BRK [0x01ff4000, 0x01ff4fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x343e4000-0x361e9fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 00000000baffe210 00094 (v01 LENOVO CB-01    00000001      01000013)
[    0.000000] ACPI: FACP 00000000baffa000 0010C (v05 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: DSDT 00000000bafec000 0A1FA (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: FACS 00000000baf7b000 00040
[    0.000000] ACPI: SLIC 00000000baffd000 00176 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: UEFI 00000000baffc000 00236 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: ASF! 00000000baffb000 000A5 (v32 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: HPET 00000000baff9000 00038 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: APIC 00000000baff8000 0008C (v03 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: MCFG 00000000baff7000 0003C (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 00000000bafeb000 006FE (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: BOOT 00000000bafe9000 00028 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: ASPT 00000000bafe7000 00034 (v07 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: DBGP 00000000bafe6000 00034 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: FPDT 00000000bafe4000 00044 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 00000000bafe2000 00860 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 00000000bafe1000 00A92 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000023f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x23f5d5000-0x23f5fbfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8053MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x23f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0xb35acfff]
[    0.000000]   node   0: [mem 0xb432e000-0xb436ffff]
[    0.000000]   node   0: [mem 0xb5770000-0xba37efff]
[    0.000000]   node   0: [mem 0xbafff000-0xbaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x23f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x23f5fffff]
[    0.000000] On node 0 totalpages: 2061722
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11712 pages used for memmap
[    0.000000]   DMA32 zone: 749566 pages, LIFO batch:31
[    0.000000]   Normal zone: 20440 pages used for memmap
[    0.000000]   Normal zone: 1308160 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000bba00000-0x00000000bf9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0xb35ad000-0xb432dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xb4370000-0xb576ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xba37f000-0xba77efff]
[    0.000000] PM: Registered nosave memory: [mem 0xba77f000-0xbaf7efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbaf7f000-0xbaffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb000000-0xbf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa00000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf3ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf4000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffb7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffb80000-0xffffffff]
[    0.000000] e820: [mem 0xbfa00000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88023f200000 s97048 r8192 d29928 u262144
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2029485
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4833800k/9426944k available (6886k kernel code, 1180056k absent, 410644k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2194.981 MHz processor
[    0.000037] Calibrating delay loop (skipped), value calculated using timer frequency.. 4389.96 BogoMIPS (lpj=2194981)
[    0.000039] pid_max: default: 32768 minimum: 301
[    0.000063] Security Framework initialized
[    0.000070] SELinux:  Initializing.
[    0.000078] SELinux:  Starting in permissive mode
[    0.000079] Yama: becoming mindful.
[    0.000760] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003068] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004078] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004089] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004316] Initializing cgroup subsys memory
[    0.004324] Initializing cgroup subsys devices
[    0.004326] Initializing cgroup subsys freezer
[    0.004327] Initializing cgroup subsys net_cls
[    0.004329] Initializing cgroup subsys blkio
[    0.004330] Initializing cgroup subsys perf_event
[    0.004332] Initializing cgroup subsys hugetlb
[    0.004333] Initializing cgroup subsys pids
[    0.004335] Initializing cgroup subsys net_prio
[    0.004371] CPU: Physical Processor ID: 0
[    0.004372] CPU: Processor Core ID: 0
[    0.004376] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004377] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004781] mce: CPU supports 9 MCE banks
[    0.004790] CPU0: Thermal monitoring enabled (TM1)
[    0.004804] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.004805] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004806] tlb_flushall_shift: 2
[    0.004918] Freeing SMP alternatives: 24k freed
[    0.007096] ACPI: Core revision 20130517
[    0.013004] ACPI: All ACPI Tables successfully acquired
[    0.024637] ftrace: allocating 26584 entries in 104 pages
[    0.038198] smpboot: Max logical packages: 2
[    0.038277] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.038746] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.048749] smpboot: CPU0: Intel(R) Core(TM) i7-3632QM CPU @ 2.20GHz (fam: 06, model: 3a, stepping: 09)
[    0.048756] TSC deadline timer enabled
[    0.048764] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.048785] ... version:                3
[    0.048786] ... bit width:              48
[    0.048787] ... generic registers:      4
[    0.048788] ... value mask:             0000ffffffffffff
[    0.048789] ... max period:             00007fffffffffff
[    0.048790] ... fixed-purpose events:   3
[    0.048791] ... event mask:             000000070000000f
[    0.053407] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.050271] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.072367] Brought up 8 CPUs
[    0.072372] smpboot: Total of 8 processors activated (35119.69 BogoMIPS)
[    0.101345] node 0 initialised, 750611 pages in 21ms
[    0.101500] devtmpfs: initialized
[    0.104330] EVM: security.selinux
[    0.104331] EVM: security.ima
[    0.104332] EVM: security.capability
[    0.104414] PM: Registering ACPI NVS region [mem 0xba77f000-0xbaf7efff] (8388608 bytes)
[    0.105443] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.105446] pinctrl core: initialized pinctrl subsystem
[    0.105490] RTC time:  5:30:18, date: 01/02/18
[    0.105572] NET: Registered protocol family 16
[    0.105749] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.105751] ACPI: bus type PCI registered
[    0.105753] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.105816] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf0000000-0xf3ffffff] (base 0xf0000000)
[    0.105818] PCI: MMCONFIG at [mem 0xf0000000-0xf3ffffff] reserved in E820
[    0.105831] PCI: Using configuration type 1 for base access
[    0.105862] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.112144] ACPI: Added _OSI(Module Device)
[    0.112146] ACPI: Added _OSI(Processor Device)
[    0.112147] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.112149] ACPI: Added _OSI(Processor Aggregator Device)
[    0.113524] ACPI: EC: Look up EC in DSDT
[    0.114942] ACPI: Executed 1 blocks of module-level executable AML code
[    0.117694] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.120270] ACPI: Dynamic OEM Table Load:
[    0.120279] ACPI: SSDT ffff88023f2b3000 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20120111)
[    0.124111] ACPI: Dynamic OEM Table Load:
[    0.124118] ACPI: SSDT ffff88017fc3fc00 00303 (v01  PmRef    ApIst 00003000 INTL 20120111)
[    0.128993] ACPI: Dynamic OEM Table Load:
[    0.128998] ACPI: SSDT ffff88023f2f5400 00119 (v01  PmRef    ApCst 00003000 INTL 20120111)
[    0.134266] ACPI: Interpreter enabled
[    0.134286] ACPI: (supports S0 S3 S4 S5)
[    0.134287] ACPI: Using IOAPIC for interrupt routing
[    0.134313] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.220648] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.220653] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.220772] \_SB_.PCI0:_OSC invalid UUID
[    0.220773] _OSC request data:1 1f 0 
[    0.220777] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.221192] PCI host bridge to bus 0000:00
[    0.221196] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.221198] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.221200] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.221202] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.221204] pci_bus 0000:00: root bus resource [mem 0xbfa00000-0xfeafffff window]
[    0.221211] pci 0000:00:00.0: [8086:0154] type 00 class 0x060000
[    0.221290] pci 0000:00:02.0: [8086:0166] type 00 class 0x030000
[    0.221300] pci 0000:00:02.0: reg 0x10: [mem 0xd0000000-0xd03fffff 64bit]
[    0.221306] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.221311] pci 0000:00:02.0: reg 0x20: [io  0x3000-0x303f]
[    0.221420] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    0.221442] pci 0000:00:14.0: reg 0x10: [mem 0xd0600000-0xd060ffff 64bit]
[    0.221516] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.221553] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.221585] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.221608] pci 0000:00:16.0: reg 0x10: [mem 0xd0614000-0xd061400f 64bit]
[    0.221686] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.221756] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.221775] pci 0000:00:1a.0: reg 0x10: [mem 0xd0619000-0xd06193ff]
[    0.221862] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.221917] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.221951] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.221969] pci 0000:00:1b.0: reg 0x10: [mem 0xd0610000-0xd0613fff 64bit]
[    0.222045] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.222095] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.222126] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.222208] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.222275] pci 0000:00:1c.1: [8086:1e12] type 01 class 0x060400
[    0.222354] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.222428] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.222447] pci 0000:00:1d.0: reg 0x10: [mem 0xd0618000-0xd06183ff]
[    0.222535] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.222590] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.222625] pci 0000:00:1f.0: [8086:1e59] type 00 class 0x060100
[    0.222786] pci 0000:00:1f.2: [8086:1e03] type 00 class 0x010601
[    0.222802] pci 0000:00:1f.2: reg 0x10: [io  0x3088-0x308f]
[    0.222810] pci 0000:00:1f.2: reg 0x14: [io  0x3094-0x3097]
[    0.222818] pci 0000:00:1f.2: reg 0x18: [io  0x3080-0x3087]
[    0.222825] pci 0000:00:1f.2: reg 0x1c: [io  0x3090-0x3093]
[    0.222834] pci 0000:00:1f.2: reg 0x20: [io  0x3060-0x307f]
[    0.222842] pci 0000:00:1f.2: reg 0x24: [mem 0xd0617000-0xd06177ff]
[    0.222885] pci 0000:00:1f.2: PME# supported from D3hot
[    0.222943] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    0.222958] pci 0000:00:1f.3: reg 0x10: [mem 0xd0615000-0xd06150ff 64bit]
[    0.222980] pci 0000:00:1f.3: reg 0x20: [io  0x3040-0x305f]
[    0.223182] pci 0000:01:00.0: [10ec:8136] type 00 class 0x020000
[    0.223258] pci 0000:01:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.223381] pci 0000:01:00.0: reg 0x18: [mem 0xd0404000-0xd0404fff 64bit pref]
[    0.223458] pci 0000:01:00.0: reg 0x20: [mem 0xd0400000-0xd0403fff 64bit pref]
[    0.223849] pci 0000:01:00.0: supports D1 D2
[    0.223851] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.224021] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.225169] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.225174] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.225183] pci 0000:00:1c.0:   bridge window [mem 0xd0400000-0xd04fffff 64bit pref]
[    0.225257] pci 0000:02:00.0: [168c:0032] type 00 class 0x028000
[    0.225289] pci 0000:02:00.0: reg 0x10: [mem 0xd0500000-0xd057ffff 64bit]
[    0.225354] pci 0000:02:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.225439] pci 0000:02:00.0: supports D1 D2
[    0.225441] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.225481] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.227126] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.227138] pci 0000:00:1c.1:   bridge window [mem 0xd0500000-0xd05fffff]
[    0.268459] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.268509] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.268556] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.268604] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.268650] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.268698] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.268744] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.268791] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.268874] ACPI: Enabled 4 GPEs in block 00 to 3F
[    0.268909] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.268990] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.268993] vgaarb: loaded
[    0.268994] vgaarb: bridge control possible 0000:00:02.0
[    0.269051] SCSI subsystem initialized
[    0.269078] ACPI: bus type USB registered
[    0.269092] usbcore: registered new interface driver usbfs
[    0.269099] usbcore: registered new interface driver hub
[    0.269124] usbcore: registered new device driver usb
[    0.269225] PCI: Using ACPI for IRQ routing
[    0.270813] PCI: pci_cache_line_size set to 64 bytes
[    0.270859] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.270861] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    0.270863] e820: reserve RAM buffer [mem 0xb35ad000-0xb3ffffff]
[    0.270864] e820: reserve RAM buffer [mem 0xb4370000-0xb7ffffff]
[    0.270865] e820: reserve RAM buffer [mem 0xba37f000-0xbbffffff]
[    0.270867] e820: reserve RAM buffer [mem 0xbb000000-0xbbffffff]
[    0.270868] e820: reserve RAM buffer [mem 0x23f600000-0x23fffffff]
[    0.270968] NetLabel: Initializing
[    0.270969] NetLabel:  domain hash size = 128
[    0.270970] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.270981] NetLabel:  unlabeled traffic allowed by default
[    0.271024] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.271029] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.273045] amd_nb: Cannot enumerate AMD northbridges
[    0.273066] Switched to clocksource hpet
[    0.277425] pnp: PnP ACPI init
[    0.277437] ACPI: bus type PNP registered
[    0.277530] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.277532] system 00:00: [io  0x1000-0x100f] has been reserved
[    0.277534] system 00:00: [io  0xffff] has been reserved
[    0.277535] system 00:00: [io  0xffff] has been reserved
[    0.277537] system 00:00: [io  0x0400-0x0453] could not be reserved
[    0.277539] system 00:00: [io  0x0458-0x047f] has been reserved
[    0.277541] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.277542] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.277544] system 00:00: [io  0xfd60-0xfd63] has been reserved
[    0.277547] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.277572] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.277614] system 00:02: [io  0x0454-0x0457] has been reserved
[    0.277617] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.277642] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.277699] pnp 00:04: Plug and Play ACPI device, IDs ETD0615 ETD0001 PNP0f13 (active)
[    0.318219] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.318221] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.318223] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.318224] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.318226] system 00:05: [mem 0xf0000000-0xf3ffffff] has been reserved
[    0.318228] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.318230] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.318232] system 00:05: [mem 0xff000000-0xff000fff] has been reserved
[    0.318234] system 00:05: [mem 0xff010000-0xffffffff] could not be reserved
[    0.318235] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.318237] system 00:05: [mem 0xbfa00000-0xbfa00fff] has been reserved
[    0.318240] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.318532] system 00:06: [mem 0x20000000-0x201fffff] has been reserved
[    0.318534] system 00:06: [mem 0x40004000-0x40004fff] has been reserved
[    0.318537] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.318553] pnp: PnP ACPI: found 7 devices
[    0.318554] ACPI: bus type PNP unregistered
[    0.324667] pci 0000:02:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.324692] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.324695] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.324704] pci 0000:00:1c.0:   bridge window [mem 0xd0400000-0xd04fffff 64bit pref]
[    0.324712] pci 0000:02:00.0: BAR 6: assigned [mem 0xd0580000-0xd058ffff pref]
[    0.324714] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.324720] pci 0000:00:1c.1:   bridge window [mem 0xd0500000-0xd05fffff]
[    0.324729] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.324731] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.324733] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.324735] pci_bus 0000:00: resource 7 [mem 0xbfa00000-0xfeafffff window]
[    0.324736] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.324738] pci_bus 0000:01: resource 2 [mem 0xd0400000-0xd04fffff 64bit pref]
[    0.324740] pci_bus 0000:02: resource 1 [mem 0xd0500000-0xd05fffff]
[    0.324770] NET: Registered protocol family 2
[    0.324978] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.325167] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.325343] TCP: Hash tables configured (established 65536 bind 65536)
[    0.325360] TCP: reno registered
[    0.325373] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.325405] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.325471] NET: Registered protocol family 1
[    0.325488] pci 0000:00:02.0: Boot video device
[    1.426099] pci 0000:00:1a.0: EHCI: BIOS handoff failed (BIOS bug?) 01010001
[    2.526113] pci 0000:00:1d.0: EHCI: BIOS handoff failed (BIOS bug?) 01010001
[    2.526307] PCI: CLS 64 bytes, default 64
[    2.526357] Unpacking initramfs...
[    2.986816] Freeing initrd memory: 30744k freed
[    2.990828] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.990832] software IO TLB [mem 0xb637f000-0xba37f000] (64MB) mapped at [ffff8800b637f000-ffff8800ba37efff]
[    2.990888] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    2.990889] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    2.990890] RAPL PMU: hw unit of domain package 2^-16 Joules
[    2.990891] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    2.990990] Simple Boot Flag at 0x44 set to 0x1
[    2.991701] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    2.991749] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    2.992035] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    2.992064] Initialise system trusted keyring
[    2.992084] audit: initializing netlink socket (disabled)
[    2.992099] type=2000 audit(1514871020.955:1): initialized
[    3.019112] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    3.020043] zpool: loaded
[    3.020046] zbud: loaded
[    3.020234] VFS: Disk quotas dquot_6.5.2
[    3.020261] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.020419] msgmni has been set to 15365
[    3.020471] Key type big_key registered
[    3.020475] SELinux:  Registering netfilter hooks
[    3.021140] NET: Registered protocol family 38
[    3.021145] Key type asymmetric registered
[    3.021147] Asymmetric key parser 'x509' registered
[    3.021172] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    3.021205] io scheduler noop registered
[    3.021208] io scheduler deadline registered (default)
[    3.021239] io scheduler cfq registered
[    3.021609] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.021615] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.021681] intel_idle: MWAIT substates: 0x21120
[    3.021683] intel_idle: v0.4.1 model 0x3A
[    3.021729] intel_idle: lapic_timer_reliable_states 0xffffffff
[    3.021810] ACPI: AC Adapter [ACAD] (on-line)
[    3.021897] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0C:00/input/input0
[    3.021901] ACPI: Power Button [PWRB]
[    3.021937] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    3.021956] ACPI: Lid Switch [LID0]
[    3.021984] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    3.021986] ACPI: Power Button [PWRF]
[    3.022050] ACPI: Requesting acpi_cpufreq
[    3.025238] thermal LNXTHERM:00: registered as thermal_zone0
[    3.025241] ACPI: Thermal Zone [TZ00] (52 C)
[    3.025287] GHES: HEST is not enabled!
[    3.025344] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.073147] ACPI: Battery Slot [BAT1] (battery present)
[    3.073266] Non-volatile memory driver v1.3
[    3.073298] Linux agpgart interface v0.103
[    3.073383] crash memory driver: version 1.1
[    3.073445] rdac: device handler registered
[    3.073475] hp_sw: device handler registered
[    3.073480] emc: device handler registered
[    3.073483] alua: device handler registered
[    3.073516] libphy: Fixed MDIO Bus: probed
[    3.073556] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.073561] ehci-pci: EHCI PCI platform driver
[    3.073665] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    3.073705] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    3.073717] ehci-pci 0000:00:1a.0: debug port 2
[    3.077629] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    3.077645] ehci-pci 0000:00:1a.0: irq 16, io mem 0xd0619000
[    3.083120] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    3.083155] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    3.083157] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.083158] usb usb1: Product: EHCI Host Controller
[    3.083160] usb usb1: Manufacturer: Linux 3.10.0-693.el7.x86_64 ehci_hcd
[    3.083161] usb usb1: SerialNumber: 0000:00:1a.0
[    3.083247] hub 1-0:1.0: USB hub found
[    3.083253] hub 1-0:1.0: 2 ports detected
[    3.083424] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    3.083461] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    3.083472] ehci-pci 0000:00:1d.0: debug port 2
[    3.087362] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    3.087374] ehci-pci 0000:00:1d.0: irq 23, io mem 0xd0618000
[    3.093118] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    3.093146] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    3.093148] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.093150] usb usb2: Product: EHCI Host Controller
[    3.093151] usb usb2: Manufacturer: Linux 3.10.0-693.el7.x86_64 ehci_hcd
[    3.093153] usb usb2: SerialNumber: 0000:00:1d.0
[    3.093227] hub 2-0:1.0: USB hub found
[    3.093232] hub 2-0:1.0: 2 ports detected
[    3.093309] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.093314] ohci-pci: OHCI PCI platform driver
[    3.093323] uhci_hcd: USB Universal Host Controller Interface driver
[    3.093431] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.093462] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    3.094563] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    3.094569] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    3.094588] xhci_hcd 0000:00:14.0: irq 24 for MSI/MSI-X
[    3.094649] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    3.094651] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.094652] usb usb3: Product: xHCI Host Controller
[    3.094654] usb usb3: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    3.094655] usb usb3: SerialNumber: 0000:00:14.0
[    3.094729] hub 3-0:1.0: USB hub found
[    3.094739] hub 3-0:1.0: 4 ports detected
[    3.095028] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.095063] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    3.095094] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    3.095096] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.095097] usb usb4: Product: xHCI Host Controller
[    3.095099] usb usb4: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    3.095100] usb usb4: SerialNumber: 0000:00:14.0
[    3.095181] hub 4-0:1.0: USB hub found
[    3.095190] hub 4-0:1.0: 4 ports detected
[    3.095507] usbcore: registered new interface driver usbserial
[    3.095513] usbcore: registered new interface driver usbserial_generic
[    3.095518] usbserial: USB Serial support registered for generic
[    3.095547] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:MSS3] at 0x60,0x64 irq 1,12
[    3.113637] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.113641] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.113709] mousedev: PS/2 mouse device common for all mice
[    3.115606] rtc_cmos 00:01: RTC can wake from S4
[    3.115720] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    3.115748] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    3.115798] Intel P-state driver initializing.
[    3.116205] cpuidle: using governor menu
[    3.116541] hidraw: raw HID events driver (C) Jiri Kosina
[    3.116717] usbcore: registered new interface driver usbhid
[    3.116719] usbhid: USB HID core driver
[    3.116773] drop_monitor: Initializing network drop monitor service
[    3.116909] TCP: cubic registered
[    3.116920] Initializing XFRM netlink socket
[    3.117072] NET: Registered protocol family 10
[    3.117398] NET: Registered protocol family 17
[    3.117760] microcode: CPU0 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117774] microcode: CPU1 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117791] microcode: CPU2 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117804] microcode: CPU3 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117818] microcode: CPU4 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117832] microcode: CPU5 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117846] microcode: CPU6 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117860] microcode: CPU7 sig=0x306a9, pf=0x10, revision=0x1c
[    3.117907] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    3.118085] PM: Hibernation image not present or could not be loaded.
[    3.118090] Loading compiled-in X.509 certificates
[    3.118137] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.118157] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.119201] Loaded X.509 cert 'CentOS Linux kernel signing key: da187dca7dbe53ab05bd13bd0c4e21f422b6a49c'
[    3.119229] registered taskstats version 1
[    3.122876] Key type trusted registered
[    3.126813] Key type encrypted registered
[    3.130650] IMA: No TPM chip found, activating TPM-bypass!
[    3.131139]   Magic number: 2:124:516
[    3.131277] rtc_cmos 00:01: setting system clock to 2018-01-02 05:30:21 UTC (1514871021)
[    3.132744] Freeing unused kernel memory: 1764k freed
[    3.136728] random: systemd: uninitialized urandom read (16 bytes read)
[    3.137210] random: systemd: uninitialized urandom read (16 bytes read)
[    3.137233] random: systemd: uninitialized urandom read (16 bytes read)
[    3.138011] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.138410] systemd[1]: Detected architecture x86-64.
[    3.138415] systemd[1]: Running in initial RAM disk.
[    3.138451] systemd[1]: Set hostname to <localhost.localdomain>.
[    3.138876] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    3.179842] random: systemd: uninitialized urandom read (16 bytes read)
[    3.179873] random: systemd: uninitialized urandom read (16 bytes read)
[    3.179920] random: systemd: uninitialized urandom read (16 bytes read)
[    3.180002] random: systemd: uninitialized urandom read (16 bytes read)
[    3.180740] random: systemd: uninitialized urandom read (16 bytes read)
[    3.180922] random: systemd: uninitialized urandom read (16 bytes read)
[    3.181191] random: systemd: uninitialized urandom read (16 bytes read)
[    3.186236] systemd[1]: Created slice Root Slice.
[    3.186251] systemd[1]: Starting Root Slice.
[    3.186320] systemd[1]: Listening on Journal Socket.
[    3.186332] systemd[1]: Starting Journal Socket.
[    3.186351] systemd[1]: Reached target Local File Systems.
[    3.186360] systemd[1]: Starting Local File Systems.
[    3.186394] systemd[1]: Listening on udev Kernel Socket.
[    3.186403] systemd[1]: Starting udev Kernel Socket.
[    3.186419] systemd[1]: Reached target Timers.
[    3.186428] systemd[1]: Starting Timers.
[    3.186523] systemd[1]: Created slice System Slice.
[    3.186536] systemd[1]: Starting System Slice.
[    3.186596] systemd[1]: Reached target Slices.
[    3.186606] systemd[1]: Starting Slices.
[    3.187079] systemd[1]: Starting Setup Virtual Console...
[    3.187794] systemd[1]: Starting dracut cmdline hook...
[    3.188293] systemd[1]: Starting Journal Service...
[    3.188810] systemd[1]: Starting Apply Kernel Variables...
[    3.188845] systemd[1]: Reached target Swap.
[    3.188866] systemd[1]: Starting Swap.
[    3.189692] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.189785] systemd[1]: Listening on udev Control Socket.
[    3.189808] systemd[1]: Starting udev Control Socket.
[    3.189846] systemd[1]: Reached target Sockets.
[    3.189863] systemd[1]: Starting Sockets.
[    3.191663] systemd[1]: Started Apply Kernel Variables.
[    3.192547] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.193921] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.196552] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.216138] systemd[1]: Started Journal Service.
[    3.326536] device-mapper: uevent: version 1.0.3
[    3.326604] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    3.385131] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    3.393096] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    3.393107] r8169 0000:01:00.0: can't disable ASPM; OS doesn't have ASPM control
[    3.393631] r8169 0000:01:00.0: irq 25 for MSI/MSI-X
[    3.393854] r8169 0000:01:00.0 eth0: RTL8105e at 0xffffc90000e9c000, 64:1c:67:5e:b3:50, XID 00c00000 IRQ 25
[    3.397708] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    3.411859] libata version 3.00 loaded.
[    3.420417] ahci 0000:00:1f.2: version 3.0
[    3.420627] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
[    3.421686] [drm] Initialized
[    3.431143] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x6 impl SATA mode
[    3.431149] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    3.433842] scsi host0: ahci
[    3.433984] scsi host1: ahci
[    3.434091] scsi host2: ahci
[    3.434223] scsi host3: ahci
[    3.434336] scsi host4: ahci
[    3.434443] scsi host5: ahci
[    3.434505] ata1: DUMMY
[    3.434510] ata2: SATA max UDMA/133 abar m2048@0xd0617000 port 0xd0617180 irq 26
[    3.434514] ata3: SATA max UDMA/133 abar m2048@0xd0617000 port 0xd0617200 irq 26
[    3.434516] ata4: DUMMY
[    3.434517] ata5: DUMMY
[    3.434519] ata6: DUMMY
[    3.448132] usb 3-4: new high-speed USB device number 2 using xhci_hcd
[    3.499594] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    3.499599] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.499848] hub 1-1:1.0: USB hub found
[    3.499940] hub 1-1:1.0: 6 ports detected
[    3.512467] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    3.512471] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.512744] hub 2-1:1.0: USB hub found
[    3.512817] hub 2-1:1.0: 6 ports detected
[    3.525149] [drm] Memory usable by graphics device = 2048M
[    3.525152] [drm] Replacing VGA console driver
[    3.525672] Console: switching to colour dummy device 80x25
[    3.531194] i915 0000:00:02.0: irq 27 for MSI/MSI-X
[    3.531205] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.531206] [drm] Driver supports precise vblank timestamp query.
[    3.533511] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.574508] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.574626] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:02/input/input4
[    3.574762] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    3.577279] fbcon: inteldrmfb (fb0) is primary device
[    3.691796] usb 3-4: New USB device found, idVendor=04f2, idProduct=b35d
[    3.691799] usb 3-4: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    3.691800] usb 3-4: Product: Lenovo EasyCamera
[    3.691802] usb 3-4: Manufacturer: Chicony Electronics Co.,Ltd.
[    3.691803] usb 3-4: SerialNumber: 0x0001
[    3.739214] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.739242] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.740271] ata2.00: ATA-8: HGST HTS545050A7E380, GG2ZBD90, max UDMA/133
[    3.740274] ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.740687] ata3.00: ATAPI: MATSHITADVD-RAM UJ8C2, 1.00, max UDMA/133
[    3.741321] ata2.00: configured for UDMA/133
[    3.741614] scsi 1:0:0:0: Direct-Access     ATA      HGST HTS545050A7 BD90 PQ: 0 ANSI: 5
[    3.741766] ata3.00: configured for UDMA/133
[    3.753951] scsi 2:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ8C2    1.00 PQ: 0 ANSI: 5
[    3.775212] usb 1-1.1: new full-speed USB device number 3 using ehci-pci
[    3.854869] usb 1-1.1: New USB device found, idVendor=24ae, idProduct=1100
[    3.854872] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.854874] usb 1-1.1: Product: Rapoo 2.4G Wireless Device
[    3.854876] usb 1-1.1: Manufacturer: RAPOO
[    3.856974] input: RAPOO Rapoo 2.4G Wireless Device as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/input/input5
[    3.857293] hid-generic 0003:24AE:1100.0001: input,hidraw0: USB HID v1.10 Mouse [RAPOO Rapoo 2.4G Wireless Device] on usb-0000:00:1a.0-1.1/input0
[    3.858670] hid-generic 0003:24AE:1100.0002: hiddev0,hidraw1: USB HID v1.10 Device [RAPOO Rapoo 2.4G Wireless Device] on usb-0000:00:1a.0-1.1/input1
[    3.931213] usb 1-1.3: new full-speed USB device number 4 using ehci-pci
[    3.966406] psmouse serio1: elantech: assuming hardware version 4 (with firmware version 0x361f01)
[    3.992202] tsc: Refined TSC clocksource calibration: 2195.013 MHz
[    3.992292] Switched to clocksource tsc
[    3.992856] psmouse serio1: elantech: Synaptics capabilities query result 0x10, 0x15, 0x0e.
[    4.018930] usb 1-1.3: New USB device found, idVendor=0cf3, idProduct=3004
[    4.018932] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.018934] usb 1-1.3: Product: Bluetooth USB Host Controller
[    4.018936] usb 1-1.3: Manufacturer: Atheros Communications
[    4.018937] usb 1-1.3: SerialNumber: Alaska Day 2006
[    4.092204] usb 1-1.4: new high-speed USB device number 5 using ehci-pci
[    4.130438] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input6
[    4.182941] random: fast init done
[    4.183076] usb 1-1.4: New USB device found, idVendor=0bda, idProduct=0129
[    4.183079] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.183091] usb 1-1.4: Product: USB2.0-CRW
[    4.183093] usb 1-1.4: Manufacturer: Generic
[    4.183095] usb 1-1.4: SerialNumber: 20100201396000000
[    4.190561] usbcore: registered new interface driver rtsx_usb
[    4.351740] Console: switching to colour frame buffer device 170x48
[    4.373436] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.402744] sd 1:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    4.402751] sd 1:0:0:0: [sda] 4096-byte physical blocks
[    4.402860] sd 1:0:0:0: [sda] Write Protect is off
[    4.402863] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.402892] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.413418] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    4.413423] cdrom: Uniform CD-ROM driver Revision: 3.20
[    4.413599] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    4.445420]  sda: sda1 sda2
[    4.445915] sd 1:0:0:0: [sda] Attached SCSI disk
[    5.385156] random: crng init done
[    5.526634] SGI XFS with ACLs, security attributes, no debug enabled
[    5.556511] XFS (dm-0): Mounting V5 Filesystem
[    5.749019] XFS (dm-0): Ending clean mount
[    6.088256] systemd-journald[127]: Received SIGTERM from PID 1 (systemd).
[    6.928836] type=1404 audit(1514871025.296:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.203887] SELinux: 2048 avtab hash slots, 106122 rules.
[    7.246891] SELinux: 2048 avtab hash slots, 106122 rules.
[    7.274064] SELinux:  8 users, 14 roles, 5004 types, 307 bools, 1 sens, 1024 cats
[    7.274068] SELinux:  94 classes, 106122 rules
[    7.278066] SELinux:  Completing initialization.
[    7.278069] SELinux:  Setting up existing superblocks.
[    7.285658] type=1403 audit(1514871025.653:3): policy loaded auid=4294967295 ses=4294967295
[    7.316264] systemd[1]: Successfully loaded SELinux policy in 384.531ms.
[    7.761977] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.762142] systemd[1]: Inserted module 'ip_tables'
[    7.794261] systemd[1]: Relabelled /dev and /run in 29.427ms.
[   12.046207] systemd-journald[557]: Received request to flush runtime journal from PID 1
[   12.465103] RPC: Registered named UNIX socket transport module.
[   12.465108] RPC: Registered udp transport module.
[   12.465110] RPC: Registered tcp transport module.
[   12.465112] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.709446] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   16.201823] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   16.417881] AES CTR mode by8 optimization enabled
[   16.422731] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   16.575408] alg: No test for crc32 (crc32-pclmul)
[   17.004936] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   17.384367] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[   17.429083] ACPI Warning: SystemIO range 0x0000000000003040-0x000000000000305f conflicts with OpRegion 0x0000000000003040-0x000000000000304f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[   17.429093] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   17.788455] Bluetooth: Core ver 2.22
[   17.788472] NET: Registered protocol family 31
[   17.788474] Bluetooth: HCI device and connection manager initialized
[   17.788478] Bluetooth: HCI socket layer initialized
[   17.788480] Bluetooth: L2CAP socket layer initialized
[   17.788486] Bluetooth: SCO socket layer initialized
[   17.808512] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[   17.828679] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VC: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   17.828683] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   17.828685] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   17.828687] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   17.828688] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   17.828691] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   17.828692] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   17.841257] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   17.971411] iTCO_vendor_support: vendor-support=0
[   18.055214] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   18.055306] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   18.055369] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   18.066126] input: Ideapad extra buttons as /devices/platform/ideapad/input/input11
[   18.068295] sd 1:0:0:0: Attached scsi generic sg0 type 0
[   18.068351] sr 2:0:0:0: Attached scsi generic sg1 type 5
[   18.080498] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   18.080536] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[   18.080716] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   18.086029] Linux video capture interface: v2.00
[   18.123172] kvm: disabled by bios
[   18.450881] usbcore: registered new interface driver btusb
[   18.452971] usbcore: registered new interface driver ath3k
[   18.567748] intel_rapl: Found RAPL domain package
[   18.567754] intel_rapl: Found RAPL domain core
[   18.567757] intel_rapl: Found RAPL domain uncore
[   18.567765] intel_rapl: RAPL package 0 domain package locked by BIOS
[   19.363461] Adding 8388604k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8388604k FS
[   19.389134] uvcvideo: Found UVC 1.00 device Lenovo EasyCamera (04f2:b35d)
[   19.394531] input: Lenovo EasyCamera as /devices/pci0000:00/0000:00:14.0/usb3/3-4/3-4:1.0/input/input12
[   19.394610] usbcore: registered new interface driver uvcvideo
[   19.394612] USB Video Class driver (1.1.1)
[   19.404844] ath: phy0: Set BT/WLAN RX diversity capability
[   19.412112] ath: phy0: ASPM enabled: 0x42
[   19.412115] ath: EEPROM regdomain: 0x65
[   19.412116] ath: EEPROM indicates we should expect a direct regpair map
[   19.412118] ath: Country alpha2 being used: 00
[   19.412119] ath: Regpair used: 0x65
[   19.419414] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   19.419804] ieee80211 phy0: Atheros AR9485 Rev:1 mem=0xffffc90001300000, irq=17
[   21.099316] XFS (sda1): Mounting V5 Filesystem
[   22.442901] XFS (dm-2): Mounting V5 Filesystem
[   22.555074] XFS (sda1): Ending clean mount
[   23.387376] XFS (dm-2): Ending clean mount
[   24.174183] type=1305 audit(1514871042.542:4): audit_pid=815 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   25.402034] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   25.402040] Bluetooth: BNEP filters: protocol multicast
[   25.402046] Bluetooth: BNEP socket layer initialized
[   28.118061] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   28.568822] Ebtables v2.0 registered
[   29.654504] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   30.954970] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[   31.171662] r8169 0000:01:00.0 enp1s0: link down
[   31.171721] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[   31.176413] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   31.191342] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   31.216812] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   31.495547] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   32.386096] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   32.537834] Netfilter messages via NETLINK v0.30.
[   32.586668] ip_set: protocol 6
[   33.360011] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   34.331958] wlp2s0: authenticate with 7c:95:f3:84:ca:a0
[   34.350897] wlp2s0: send auth to 7c:95:f3:84:ca:a0 (try 1/3)
[   34.354756] wlp2s0: authenticated
[   34.355589] wlp2s0: associate with 7c:95:f3:84:ca:a0 (try 1/3)
[   34.366098] wlp2s0: RX AssocResp from 7c:95:f3:84:ca:a0 (capab=0x421 status=0 aid=30)
[   34.366250] wlp2s0: associated
[   34.366293] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   34.369808] ath: EEPROM regdomain: 0x8348
[   34.369812] ath: EEPROM indicates we should expect a country code
[   34.369814] ath: doing EEPROM country->regdmn map search
[   34.369815] ath: country maps to regdmn code: 0x3a
[   34.369817] ath: Country alpha2 being used: US
[   34.369818] ath: Regpair used: 0x3a
[   34.369819] ath: regdomain 0x8348 dynamically updated by country IE
[   34.461418] wlp2s0: Limiting TX power to 20 dBm as advertised by 7c:95:f3:84:ca:a0
[   40.382196] tun: Universal TUN/TAP device driver, 1.6
[   40.382204] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   40.386037] virbr0: port 1(virbr0-nic) entered blocking state
[   40.386044] virbr0: port 1(virbr0-nic) entered disabled state
[   40.386183] device virbr0-nic entered promiscuous mode
[   41.453696] virbr0: port 1(virbr0-nic) entered blocking state
[   41.453706] virbr0: port 1(virbr0-nic) entered listening state
[   41.453795] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   42.349705] virbr0: port 1(virbr0-nic) entered disabled state
[   72.793897] fuse init (API version 7.22)
[   79.154889] Bluetooth: RFCOMM TTY layer initialized
[   79.154899] Bluetooth: RFCOMM socket layer initialized
[   79.155017] Bluetooth: RFCOMM ver 1.11
[  120.899484] ------------[ cut here ]------------
[  120.899509] WARNING: CPU: 0 PID: 0 at net/core/skbuff.c:4032 skb_try_coalesce+0x3c6/0x450
[  120.899512] Modules linked in: cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep intel_powerclamp arc4 ath9k ath9k_common uvcvideo coretemp ath9k_hw ath mac80211 videobuf2_vmalloc intel_rapl videobuf2_memops ath3k btusb videobuf2_core iosf_mbi btrtl cfg80211 videodev iTCO_wdt sg ideapad_laptop btbcm btintel iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_realtek
[  120.899567]  snd_hda_codec_generic snd_hda_intel bluetooth kvm snd_hda_codec lpc_ich i2c_i801 mei_me mei snd_hda_core snd_hwdep irqbypass snd_seq snd_seq_device snd_pcm shpchp joydev sparse_keymap rfkill snd_timer snd soundcore crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pcspkr nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb i915 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
[  120.899623] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-693.el7.x86_64 #1
[  120.899626] Hardware name: LENOVO VIWZ1/INVALID, BIOS 71CN45WW(V1.18) 05/10/2013
[  120.899630]  0000000000000000 04275a26ff60ac33 ffff88023f2036d0 ffffffff816a3d91
[  120.899635]  ffff88023f203710 ffffffff810879c8 00000fc0819e4000 ffff88022920e700
[  120.899639]  ffff88017c918a00 00000000000005a4 ffff88017c918a00 ffff88023f203784
[  120.899644] Call Trace:
[  120.899648]  <IRQ>  [<ffffffff816a3d91>] dump_stack+0x19/0x1b
[  120.899660]  [<ffffffff810879c8>] __warn+0xd8/0x100
[  120.899666]  [<ffffffff81087b0d>] warn_slowpath_null+0x1d/0x20
[  120.899671]  [<ffffffff81576cc6>] skb_try_coalesce+0x3c6/0x450
[  120.899677]  [<ffffffff815ddf3a>] tcp_try_coalesce+0x6a/0xd0
[  120.899682]  [<ffffffff815e1a85>] tcp_data_queue+0xbe5/0xdd0
[  120.899687]  [<ffffffff815e4647>] tcp_rcv_established+0x217/0x760
[  120.899693]  [<ffffffff815ef15a>] tcp_v4_do_rcv+0x10a/0x340
[  120.899698]  [<ffffffff815f08a8>] tcp_v4_rcv+0x798/0x9a0
[  120.899707]  [<ffffffffc0a30306>] ? ipv4_confirm+0x86/0x100 [nf_conntrack_ipv4]
[  120.899713]  [<ffffffff815ca054>] ip_local_deliver_finish+0xb4/0x1f0
[  120.899718]  [<ffffffff815ca339>] ip_local_deliver+0x59/0xd0
[  120.899723]  [<ffffffff815c9fa0>] ? ip_rcv_finish+0x350/0x350
[  120.899728]  [<ffffffff815c9cda>] ip_rcv_finish+0x8a/0x350
[  120.899732]  [<ffffffff815ca666>] ip_rcv+0x2b6/0x410
[  120.899737]  [<ffffffff815c9c50>] ? inet_del_offload+0x40/0x40
[  120.899744]  [<ffffffff81586f22>] __netif_receive_skb_core+0x572/0x7c0
[  120.899750]  [<ffffffff810ea8ca>] ? __getnstimeofday64+0x3a/0xd0
[  120.899756]  [<ffffffff81587188>] __netif_receive_skb+0x18/0x60
[  120.899761]  [<ffffffff81587210>] netif_receive_skb_internal+0x40/0xc0
[  120.899767]  [<ffffffff815872ac>] netif_receive_skb+0x1c/0x70
[  120.899795]  [<ffffffffc08235b4>] ieee80211_deliver_skb+0x134/0x270 [mac80211]
[  120.899818]  [<ffffffffc0825d04>] ieee80211_rx_handlers+0xea4/0x21f0 [mac80211]
[  120.899831]  [<ffffffffc07cbaf0>] ? ath_tx_txqaddbuf+0x190/0x1c0 [ath9k]
[  120.899860]  [<ffffffffc0827952>] ieee80211_prepare_and_rx_handle+0x6e2/0x1160 [mac80211]
[  120.899881]  [<ffffffffc08289df>] ieee80211_rx_napi+0x60f/0xab0 [mac80211]
[  120.899887]  [<ffffffff813492f0>] ? swiotlb_tbl_map_single+0x230/0x280
[  120.899897]  [<ffffffffc07cb244>] ath_rx_tasklet+0xb54/0x1020 [ath9k]
[  120.899906]  [<ffffffffc07c84a4>] ath9k_tasklet+0xf4/0x260 [ath9k]
[  120.899912]  [<ffffffff8109084d>] tasklet_action+0x7d/0x140
[  120.899918]  [<ffffffff81090b3f>] __do_softirq+0xef/0x280
[  120.899924]  [<ffffffff816b6a5c>] call_softirq+0x1c/0x30
[  120.899930]  [<ffffffff8102d3c5>] do_softirq+0x65/0xa0
[  120.899934]  [<ffffffff81090ec5>] irq_exit+0x105/0x110
[  120.899940]  [<ffffffff816b75f6>] do_IRQ+0x56/0xe0
[  120.899945]  [<ffffffff816ac1ed>] common_interrupt+0x6d/0x6d
[  120.899948]  <EOI>  [<ffffffff81527a02>] ? cpuidle_enter_state+0x52/0xc0
[  120.899956]  [<ffffffff815279f8>] ? cpuidle_enter_state+0x48/0xc0
[  120.899961]  [<ffffffff81527b48>] cpuidle_idle_call+0xd8/0x210
[  120.899966]  [<ffffffff81034fee>] arch_cpu_idle+0xe/0x30
[  120.899970]  [<ffffffff810e7bca>] cpu_startup_entry+0x14a/0x1c0
[  120.899977]  [<ffffffff81692c57>] rest_init+0x77/0x80
[  120.899982]  [<ffffffff81b45060>] start_kernel+0x439/0x45a
[  120.899986]  [<ffffffff81b44a30>] ? repair_env_string+0x5c/0x5c
[  120.899993]  [<ffffffff81b44120>] ? early_idt_handler_array+0x120/0x120
[  120.899997]  [<ffffffff81b445ef>] x86_64_start_reservations+0x24/0x26
[  120.900001]  [<ffffffff81b44740>] x86_64_start_kernel+0x14f/0x172
[  120.900005] ---[ end trace c14607d8d85fb9d8 ]---
dmesg (61,937 bytes)
atiqarr

atiqarr

2018-01-02 12:22

reporter  

machineid (135 bytes)
systemd=3383afd4b1e948c7b491d52e37aef425
sosreport_uploader-dmidecode=25988e242ee0d2cece73354c7b805edb094693dc2fd1e60e52e4661d763db022
machineid (135 bytes)
proc_modules (7,878 bytes)
cmac 12788 2 - Live 0xffffffffc0b04000
rfcomm 69552 2 - Live 0xffffffffc0b0d000
fuse 91874 3 - Live 0xffffffffc0aec000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0ae7000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0add000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0ae2000
tun 31621 1 - Live 0xffffffffc0ad4000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0acf000
ipt_REJECT 12541 4 - Live 0xffffffffc0aca000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0ac5000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ac0000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0abb000
xt_conntrack 12760 12 - Live 0xffffffffc0aac000
ip_set 36439 0 - Live 0xffffffffc0ab1000
nfnetlink 14696 1 ip_set, Live 0xffffffffc0aa1000
ebtable_nat 12807 1 - Live 0xffffffffc0a9c000
ebtable_broute 12731 1 - Live 0xffffffffc0aa7000
bridge 136173 1 ebtable_broute, Live 0xffffffffc0a79000
stp 12976 1 bridge, Live 0xffffffffc0a74000
llc 14552 2 bridge,stp, Live 0xffffffffc0a6b000
ip6table_nat 12864 1 - Live 0xffffffffc0a66000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0a60000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0a52000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0a49000
ip6table_mangle 12700 1 - Live 0xffffffffc0a44000
ip6table_security 12710 1 - Live 0xffffffffc0a3f000
ip6table_raw 12683 1 - Live 0xffffffffc0a3a000
iptable_nat 12875 1 - Live 0xffffffffc0a35000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0a30000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0a2b000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0a22000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc08ee000
nf_conntrack 133387 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0a00000
iptable_mangle 12695 1 - Live 0xffffffffc08e9000
iptable_security 12705 1 - Live 0xffffffffc08e4000
iptable_raw 12678 1 - Live 0xffffffffc08df000
ebtable_filter 12827 1 - Live 0xffffffffc08da000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc08b5000
ip6table_filter 12815 1 - Live 0xffffffffc07eb000
ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc08ad000
iptable_filter 12810 1 - Live 0xffffffffc07f5000
bnep 19625 2 - Live 0xffffffffc07e5000
intel_powerclamp 14419 0 - Live 0xffffffffc07f0000
arc4 12608 2 - Live 0xffffffffc07b3000
ath9k 132434 0 - Live 0xffffffffc07c3000
ath9k_common 36236 1 ath9k, Live 0xffffffffc07b9000
uvcvideo 81077 0 - Live 0xffffffffc08c1000
coretemp 13444 0 - Live 0xffffffffc079c000
ath9k_hw 478750 2 ath9k,ath9k_common, Live 0xffffffffc098a000
ath 29462 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffc0793000
mac80211 705794 1 ath9k, Live 0xffffffffc07ff000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc07fa000
intel_rapl 19362 0 - Live 0xffffffffc075f000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc067c000
ath3k 17414 0 - Live 0xffffffffc07ad000
btusb 41436 0 - Live 0xffffffffc0753000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc07a2000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc074e000
btrtl 12945 1 btusb, Live 0xffffffffc0617000
cfg80211 599954 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffc08f6000
videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffc0773000
iTCO_wdt 13480 0 - Live 0xffffffffc05ba000
sg 40721 0 - Live 0xffffffffc0671000
ideapad_laptop 18342 0 - Live 0xffffffffc0727000
btbcm 14040 1 btusb, Live 0xffffffffc0731000
btintel 15709 1 btusb, Live 0xffffffffc0722000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0649000
snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0766000
snd_hda_codec_realtek 92355 1 - Live 0xffffffffc0736000
snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc070e000
snd_hda_intel 39938 4 - Live 0xffffffffc0637000
bluetooth 544565 32 rfcomm,bnep,ath3k,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0c42000
kvm 566340 0 - Live 0xffffffffc0682000
snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc064e000
lpc_ich 21073 0 - Live 0xffffffffc0642000
i2c_i801 22418 0 - Live 0xffffffffc0601000
mei_me 32712 0 - Live 0xffffffffc060e000
mei 96296 1 mei_me, Live 0xffffffffc061e000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc05eb000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0609000
irqbypass 13503 1 kvm, Live 0xffffffffc05c1000
snd_seq 62699 0 - Live 0xffffffffc05da000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc05d1000
snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc059f000
shpchp 37032 0 - Live 0xffffffffc05c6000
joydev 17377 0 - Live 0xffffffffc0587000
sparse_keymap 13948 1 ideapad_laptop, Live 0xffffffffc0549000
rfkill 22391 6 cfg80211,ideapad_laptop,bluetooth, Live 0xffffffffc0542000
snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc0592000
snd 83383 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0564000
soundcore 15047 1 snd, Live 0xffffffffc058d000
crc32_pclmul 13113 0 - Live 0xffffffffc053d000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc0538000
aesni_intel 69884 2 - Live 0xffffffffc0551000
lrw 13286 1 aesni_intel, Live 0xffffffffc0582000
gf128mul 14951 1 lrw, Live 0xffffffffc0533000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc052e000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc057d000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0528000
pcspkr 12718 0 - Live 0xffffffffc034e000
nfsd 342857 1 - Live 0xffffffffc04d3000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc04c3000
nfs_acl 12837 1 nfsd, Live 0xffffffffc0356000
lockd 93827 1 nfsd, Live 0xffffffffc04ab000
grace 13515 2 nfsd,lockd, Live 0xffffffffc0321000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0454000
ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0319000
xfs 978100 3 - Live 0xffffffffc0364000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc02fc000
sd_mod 46322 3 - Live 0xffffffffc030c000
sr_mod 22416 0 - Live 0xffffffffc0301000
cdrom 42556 1 sr_mod, Live 0xffffffffc02f0000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00a3000
crct10dif_generic 12647 0 - Live 0xffffffffc02e8000
rtsx_usb_sdmmc 27767 0 - Live 0xffffffffc035c000
mmc_core 145336 1 rtsx_usb_sdmmc, Live 0xffffffffc0329000
rtsx_usb 20969 1 rtsx_usb_sdmmc, Live 0xffffffffc00b4000
i915 1489834 13 - Live 0xffffffffc017b000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc00af000
drm_kms_helper 159169 1 i915, Live 0xffffffffc0153000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc00aa000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0086000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc007c000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc006d000
ahci 34042 2 - Live 0xffffffffc0099000
drm 370825 6 i915,drm_kms_helper, Live 0xffffffffc00f7000
libahci 31992 1 ahci, Live 0xffffffffc0090000
libata 238896 2 ahci,libahci, Live 0xffffffffc00bb000
crct10dif_pclmul 14289 1 - Live 0xffffffffc0081000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc008b000
crc32c_intel 22079 1 - Live 0xffffffffc0075000
serio_raw 13413 0 - Live 0xffffffffc0050000
r8169 85083 0 - Live 0xffffffffc0057000
i2c_core 40756 6 videodev,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0045000
mii 13934 1 r8169, Live 0xffffffffc0027000
video 24520 1 i915, Live 0xffffffffc003e000
dm_mirror 22124 0 - Live 0xffffffffc0033000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
dm_mod 123303 11 dm_mirror,dm_log, Live 0xffffffffc0000000
proc_modules (7,878 bytes)
atiqarr

atiqarr

2018-01-02 12:22

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-01-02 12:21 atiqarr New Issue
2018-01-02 12:22 atiqarr File Added: backtrace
2018-01-02 12:22 atiqarr File Added: dmesg
2018-01-02 12:22 atiqarr File Added: machineid
2018-01-02 12:22 atiqarr File Added: proc_modules
2018-01-02 12:22 atiqarr File Added: suspend_stats